body {
  background-image: url("background_thing.png");
  background-repeat: repeat;
  background-attachment: fixed;
  background-color: black;
  padding: 20px;
}

p {
  color: white;
  margin-bottom: -10px;
}

a {
  color: white;
}

a:hover {
  color: red;
}

.container {
  display: flex;
}

.sidebar {
  display: block;
  margin-left: 20px;
}

.sidebarbox {
  display: block;
  background-color: black;
  width: 100px;
  border-style: double;
  border-width: 3px;
  border-color: white;
  padding: 10px;
}

.main {
  display: block;
  margin-left: 20px;
}

.mainbox {
  display: flex;
  background-color: black;
  width: 800px;
  border-style: double;
  border-width: 3px;
  border-color: white;
  padding: 20px;
}

.stamps {
  margin-top: 10px;
}

.stamps img {
    margin-right: 10px;
}